/* stylelint-disable property-no-vendor-prefix */
:root {
  /* web font */
  --font-jp: "Noto Sans JP", "Yu Gothic", "Hiragino Sans", "Meiryo", "Hiragino Kaku Gothic ProN", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  --font-en: "Manrope", sans-serif;
  --font-deco: "Nothing You Could Do", cursive;

  /* font-size */
  --fs-10: 0.625rem;
  --fs-14: 0.875rem;
  --fs-16: 1rem;
  --fs-18: 1.125rem;
  --fs-20: 1.25rem;
  --fs-24: 1.5rem;
  --fs-28: 1.75rem;
  --fs-35: 2.1875rem;
  --fs-44: 2.75rem;
  --fs-55: 3.4375rem;

  /* font-weight */
  --font-weight: 400;
  --jp-light: 300;
  --jp-regular: 400;
  --jp-medium: 500;
  --jp-bold: 700;
  --jp-black: 900;
  --en-extralight: 200;
  --en-light: 300;
  --en-regular: 400;
  --en-medium: 500;
  --en-bold: 700;
  --en-extrabold: 800;

  /* line-height */
  --lh-100: 1;
  --lh-120: 1.2;
  --lh-175: 1.75;

  /* letter-spacing */
  --ls-s: 0.035rem; /* 2% */
  --ls-m: 0.07rem; /* 4% */
  --ls-l: 0.14rem; /* 8% */
  --ls-xl: 0.28rem; /* 16% */

  /* END web font */

  /* web color */

  /* Thesky key */
  --thesky-10: #0e3d5d;
  --thesky-20: #0d659b;
  --thesky-30: #0879c5;
  --thesky-40: #009efd;
  --thesky-50: #06b2ff;
  --thesky-60: #1ecdff;
  --thesky-70: #48e5ff;
  --thesky-80: #83f1ff;
  --thesky-90: #b5f5ff;
  --thesky-100: #d6f8ff;
  --thesky-110: #edfdff;

  /* Nature key */
  --nature-10: #00341e;
  --nature-20: #0a5d3a;
  --nature-30: #0a7143;
  --nature-40: #049152;
  --nature-50: #00b965;
  --nature-60: #08df7d;
  --nature-70: #2af598;
  --nature-80: #75ffbf;
  --nature-90: #b2ffdb;
  --nature-100: #d7ffec;
  --nature-110: #eefff6;

  /* Sun key */
  --sun-10: #540c00;
  --sun-20: #911804;
  --sun-30: #b91a00;
  --sun-40: #e12000;
  --sun-50: #ff2400;
  --sun-60: #ff3a19;
  --sun-70: #ff684f;
  --sun-80: #ff9f8f;
  --sun-90: #ffc6bd;
  --sun-100: #ffe0db;
  --sun-110: #fff1ef;

  /* Aircraft key */
  --aircraft-10: #181b1b;
  --aircraft-20: #2e3333;
  --aircraft-30: #343b3a;
  --aircraft-40: #3e4746;
  --aircraft-50: #4a5755;
  --aircraft-60: #5e6e6b;
  --aircraft-70: #859390;
  --aircraft-80: #9eaaa7;
  --aircraft-90: #c3ccc9;
  --aircraft-100: #e1e6e5;
  --aircraft-110: #f6f7f7;

  /* Runway key */
  --runway-10: #282827;
  --runway-20: #4e4f4d;
  --runway-30: #5a5b59;
  --runway-40: #6a6c69;
  --runway-50: #81837f;
  --runway-60: #8f918d;
  --runway-70: #b4b6b3;
  --runway-80: #d1d1d0;
  --runway-90: #e4e5e3;
  --runway-100: #f0f0f0;
  --runway-110: #f8f8f8;

  /* Etc key */
  --color-white: #ffffff;
  --color-black: #000000;
  --color-white-85: rgb(255 255 255 / 85%);
  --color-black-85: rgb(78 79 77 / 25%);
  --color-transparent: rgb(0 0 0 / 0%);

  /* END web color */

  /* drop-shadow */
  --drop-shadow-banner: 0px 4px 16px 0px rgb(0 0 0 / 16%);
  --drop-shadow-drop: 0px 1px 2px 0px rgb(0 0 0 / 16%), 0px 2px 6px 2px rgb(0 0 0 / 8%);
  --drop-shadow-img: 0px 2px 6px 0px rgb(0 0 0 / 4%);
  --drop-shadow-box: 0px 2px 6px 0px rgb(0 0 0 / 8%), 0px 1px 1px 0px rgb(0 0 0 / 4%);

  /* END shadow */

  /* number */
  --plus-number-01: calc(var(--plus-number-04) / 4);
  --plus-number-02: calc(var(--plus-number-04) / 2);
  --plus-number-04: 4px;
  --plus-number-08: calc(var(--plus-number-04) * 2);
  --plus-number-16: calc(var(--plus-number-04) * 4);
  --plus-number-24: calc(var(--plus-number-04) * 6);
  --plus-number-32: calc(var(--plus-number-04) * 8);
  --plus-number-40: calc(var(--plus-number-04) * 10);
  --plus-number-48: calc(var(--plus-number-04) * 12);
  --plus-number-56: calc(var(--plus-number-04) * 14);
  --plus-number-64: calc(var(--plus-number-04) * 16);
  --plus-number-72: calc(var(--plus-number-04) * 18);
  --plus-number-80: calc(var(--plus-number-04) * 20);
  --mins-number-01: calc(var(--mins-number-04) / 4);
  --mins-number-02: calc(var(--mins-number-04) / 2);
  --mins-number-04: -4px;
  --mins-number-08: calc(var(--mins-number-04) * 2);
  --mins-number-16: calc(var(--mins-number-04) * 4);
  --mins-number-24: calc(var(--mins-number-04) * 6);
  --mins-number-32: calc(var(--mins-number-04) * 8);
  --mins-number-40: calc(var(--mins-number-04) * 10);
  --mins-number-48: calc(var(--mins-number-04) * 12);
  --mins-number-56: calc(var(--mins-number-04) * 14);
  --mins-number-64: calc(var(--mins-number-04) * 16);
  --mins-number-72: calc(var(--mins-number-04) * 18);
  --mins-number-80: calc(var(--mins-number-04) * 20);
  --percentage-50: calc(var(--percentage-100) / 2);
  --percentage-100: 100%;

  /* END number */

  /* radius */
  --radius-header: 0 0 var(--plus-number-16) var(--plus-number-16);
  --radius-fv-pc: 0px 0px calc(var(--plus-number-80) * 2) 0px;
  --radius-fv-sp: 0px 0px var(--plus-number-80) 0px;
  --radius-notice-button: var(--plus-number-32) 0;
  --radius-one-side-r: 0 100vh 100vh 0;
  --radius-one-side-l: 100vh 0 0 100vh;
  --radius-01: var(--plus-number-01);
  --radius-04: var(--plus-number-04);
  --radius-08: var(--plus-number-08);
  --radius-16: var(--plus-number-16);
  --radius-32: var(--plus-number-32);
  --radius-corners: 100vh;

  /* END radius */

  /* Gradation */
  --gd-brand: linear-gradient(135deg, var(--thesky-20) 0%, var(--thesky-40) 100%);

  /* END gradient */

  /* ETC */
  --header-height: calc(var(--plus-number-80) + var(--plus-number-16)); /* 96px */
  --bd-site-map: var(--thesky-10) solid var(--plus-number-01);
}

/* ライトモード */
@media (prefers-color-scheme: light) {
  :root {
    /* Background */
    --bg-primary: var(--aircraft-110);
    --bg-secondary: var(--aircraft-100);
    --bg-tertiary: var(--aircraft-90);
    --bg-brand: var(--thesky-20);
    --bg-item: var(--runway-40);
    --bg-onfill: var(--aircraft-10);
    --bg-alert: var(--sun-100);
    --bg-disabled: var(--runway-70);
    --bg-sub-thesky: var(--thesky-100);
    --bg-sub-nature: var(--nature-100);
    --bg-sub-sun: var(--sun-100);
    --bg-close-thesky: var(--thesky-90);
    --bg-close-nature: var(--nature-90);
    --bg-close-sun: var(--sun-90);
    --bg-thesky: var(--thesky-20);
    --bg-nature: var(--nature-20);
    --bg-sun: var(--sun-30);
    --bg-far-thesky: var(--thesky-10);
    --bg-far-nature: var(--nature-10);
    --bg-far-sun: var(--sun-10);
    --bg-modal: var(--color-white);

    /* Text */
    --text-body: var(--aircraft-10);
    --text-description: var(--aircraft-40);
    --text-brand: var(--thesky-20);
    --text-item: var(--runway-50);
    --text-onfill: var(--aircraft-110);
    --text-decoration: var(--aircraft-100);
    --text-link-default: var(--nature-30);
    --text-link-hover: var(--thesky-20);
    --text-link-visited: var(--nature-10);
    --text-alert: var(--sun-10);
    --text-disabled: var(--runway-40);
    --text-thesky: var(--thesky-20);
    --text-nature: var(--nature-20);
    --text-sun: var(--sun-30);
    --text-close-thesky: var(--thesky-90);
    --text-close-nature: var(--nature-90);
    --text-close-sun: var(--sun-90);

    /* Border */
    --bd-brand: var(--thesky-20) solid var(--plus-number-02);
    --bd-field: var(--aircraft-40) solid var(--plus-number-01);
    --bd-divider: var(--runway-80) solid var(--plus-number-01);
    --bd-onfill: var(--aircraft-10) solid var(--plus-number-02);
    --bd-alert: var(--sun-10) solid var(--plus-number-01);
    --bd-disabled: var(--runway-40) solid var(--plus-number-01);
    --bd-item: var(--runway-60) solid var(--plus-number-02);
    --bd-decoration: var(--aircraft-100) solid var(--plus-number-02);
    --bd-thesky: var(--thesky-20) solid var(--plus-number-02);
    --bd-nature: var(--nature-20) solid var(--plus-number-02);
    --bd-sun: var(--sun-30) solid var(--plus-number-02);

    /* Gradation */
    --gd-main: linear-gradient(45deg, var(--nature-50) 0%, var(--thesky-50) 100%);
    --gd-main-sub: linear-gradient(45deg, var(--nature-90) 0%, var(--thesky-90) 100%);
    --gd-thesky: linear-gradient(90deg, var(--thesky-40) 0%, var(--thesky-20) 100%);
    --gd-nature: linear-gradient(90deg, var(--nature-40) 0%, var(--nature-20) 100%);
    --gd-sun: linear-gradient(90deg, var(--sun-40) 0%, var(--sun-20) 100%);
    --gd-close-thesky: linear-gradient(90deg, var(--thesky-100) 0%, var(--thesky-80) 100%);
    --gd-close-nature: linear-gradient(90deg, var(--nature-100) 0%, var(--nature-80) 100%);
    --gd-close-sun: linear-gradient(90deg, var(--sun-100) 0%, var(--sun-80) 100%);

    /* Form */
    --form-bg: var(--color-white);
    --form-border: var(--runway-50) solid var(--plus-number-01);
    --form-placeholder: var(--runway-80);
    --form-required: var(--sun-40);
    --form-any: var(--runway-40);
    --form-focus: var(--nature-30) solid var(--plus-number-02);
    --form-error: var(--sun-40) solid var(--plus-number-02);
    --form-checkbox: var(--aircraft-110) solid var(--plus-number-02);
    --form-button: var(--nature-30);
    --form-disabled: var(--runway-80);
    --form-calendar: none;

    /* Button */
    --button-gd-main: linear-gradient(45deg, rgb(0 185 102 / 50%) 0%, rgb(6 176 255 / 50%) 100%);
    --button-gd-thesky: linear-gradient(90deg, rgb(0 156 253 / 50%) 0%, rgb(13 101 155 / 50%) 100%);
    --button-gd-nature: linear-gradient(90deg, rgb(4 145 82 / 50%) 0%, rgb(10 93 58 / 50%) 100%);
    --button-gd-sun: linear-gradient(90deg, rgb(225 32 0 / 50%) 0%, rgb(145 24 4 / 50%) 100%);
  }
}

/* ダークモード */
@media (prefers-color-scheme: dark) {
  :root {
    /* Background */
    --bg-primary: var(--aircraft-10);
    --bg-secondary: var(--aircraft-20);
    --bg-tertiary: var(--aircraft-30);
    --bg-brand: var(--thesky-40);
    --bg-item: var(--runway-60);
    --bg-onfill: var(--aircraft-110);
    --bg-alert: var(--sun-10);
    --bg-disabled: var(--runway-30);
    --bg-sub-thesky: var(--thesky-10);
    --bg-sub-nature: var(--nature-10);
    --bg-sub-sun: var(--sun-10);
    --bg-close-thesky: var(--thesky-20);
    --bg-close-nature: var(--nature-20);
    --bg-close-sun: var(--sun-20);
    --bg-thesky: var(--thesky-60);
    --bg-nature: var(--nature-60);
    --bg-sun: var(--sun-80);
    --bg-far-thesky: var(--thesky-90);
    --bg-far-nature: var(--nature-90);
    --bg-far-sun: var(--sun-90);
    --bg-modal: var(--runway-20);

    /* Text */
    --text-body: var(--aircraft-110);
    --text-description: var(--aircraft-80);
    --text-brand: var(--thesky-40);
    --text-item: var(--runway-70);
    --text-onfill: var(--aircraft-10);
    --text-decoration: var(--aircraft-20);
    --text-link-default: var(--nature-60);
    --text-link-hover: var(--thesky-40);
    --text-link-visited: var(--nature-90);
    --text-alert: var(--sun-90);
    --text-disabled: var(--runway-60);
    --text-thesky: var(--thesky-60);
    --text-nature: var(--nature-60);
    --text-sun: var(--sun-80);
    --text-close-thesky: var(--thesky-10);
    --text-close-nature: var(--nature-10);
    --text-close-sun: var(--sun-10);

    /* Border */
    --bd-brand: var(--thesky-40) solid var(--plus-number-02);
    --bd-field: var(--aircraft-90) solid var(--plus-number-01);
    --bd-divider: var(--runway-50) solid var(--plus-number-01);
    --bd-onfill: var(--aircraft-110) solid var(--plus-number-02);
    --bd-alert: var(--sun-90) solid var(--plus-number-01);
    --bd-disabled: var(--runway-60) solid var(--plus-number-01);
    --bd-item: var(--runway-80) solid var(--plus-number-01);
    --bd-decoration: var(--aircraft-20) solid var(--plus-number-02);
    --bd-thesky: var(--thesky-60) solid var(--plus-number-02);
    --bd-nature: var(--nature-60) solid var(--plus-number-02);
    --bd-sun: var(--sun-80) solid var(--plus-number-02);

    /* Gradation */
    --gd-main: linear-gradient(45deg, var(--nature-70) 0%, var(--thesky-70) 100%);
    --gd-main-sub: linear-gradient(45deg, var(--nature-10) 0%, var(--thesky-10) 100%);
    --gd-thesky: linear-gradient(90deg, var(--thesky-60) 0%, var(--thesky-40) 100%);
    --gd-nature: linear-gradient(90deg, var(--nature-60) 0%, var(--nature-40) 100%);
    --gd-sun: linear-gradient(90deg, var(--sun-80) 0%, var(--sun-60) 100%);
    --gd-close-thesky: linear-gradient(90deg, var(--thesky-30) 0%, var(--thesky-10) 100%);
    --gd-close-nature: linear-gradient(90deg, var(--nature-30) 0%, var(--nature-10) 100%);
    --gd-close-sun: linear-gradient(90deg, var(--sun-30) 0%, var(--sun-10) 100%);

    /* Form */
    --form-bg: var(--runway-10);
    --form-placeholder: var(--runway-30);
    --form-border: var(--runway-70) solid var(--plus-number-01);
    --form-required: var(--sun-70);
    --form-any: var(--runway-80);
    --form-focus: var(--nature-60) solid var(--plus-number-02);
    --form-error: var(--sun-70) solid var(--plus-number-02);
    --form-checkbox: var(--aircraft-10) solid var(--plus-number-02);
    --form-button: var(--nature-60);
    --form-disabled: var(--runway-30);
    --form-calendar: invert(1);

    /* Button */
    --button-gd-main: linear-gradient(45deg, rgb(42 245 152 / 50%) 0%, rgb(72 229 255 / 50%) 100%);
    --button-gd-thesky: linear-gradient(90deg, rgb(30 205 255 / 50%) 0%, rgb(0 158 253 / 50%) 100%);
    --button-gd-nature: linear-gradient(90deg, rgb(8 223 125 / 50%) 0%, rgb(4 145 82 / 50%) 100%);
    --button-gd-sun: linear-gradient(90deg, rgb(255 159 143 / 50%) 0%, rgb(255 58 25 / 50%) 100%);
  }
}

/* 基盤構築 */
:where(html) {
  scroll-behavior: smooth;
  scroll-padding-top: 120px;
}

:where(body) {
  font-family: var(--font-jp);
  font-weight: var(--font-weight);
  color: var(--text-body);
  background-color: var(--bg-primary);
}

:where(table) {
  border-spacing: 0;
}

:where(.ratio-banner, .ratio-banner img) {
  width: var(--percentage-100);
  aspect-ratio: 21 / 10;
  object-fit: cover;
}

:where(.ratio-golden, .ratio-golden img) {
  width: var(--percentage-100);
  aspect-ratio: 1.618 / 1;
  object-fit: cover;
}

:where(.ratio-fv-pc, .ratio-fv-pc img) {
  width: var(--percentage-100);
  aspect-ratio: 32 / 5;
  object-fit: cover;
}

:where(.ratio-fv-sp, .ratio-fv-sp img) {
  width: var(--percentage-100);
  aspect-ratio: 13 / 5;
  object-fit: cover;
}

.c4-izmir {
  --primary-color: var(--bg-brand);
  --secondary-color: var(--bg-close-thesky);
  --text-color: var(--text-onfill);
  --border-color: var(--bg-primary);
}

/* 外側の枠 */
.parent {
  --radius: 40px;
  --padding: 8px;

  padding: var(--padding);
  border-radius: var(--radius);

  --nested-radius: calc(var(--radius) - var(--padding));
}

/* 内側の枠 */
.nested {
  border-radius: var(--nested-radius);
}

/* svg */
.pull::after {
  display: inline-block;
  width: 10px;
  height: 10px;
  content: "";
  background-color: var(--aircraft-10);
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 10 10"><path d="M0.4,4.7L4,8.3c0.5,0.5,1.4,0.5,2,0l3.6-3.6c0.9-0.9,0.3-2.4-1-2.4H1.4C0.1,2.3-0.5,3.8,0.4,4.7z"/></svg>');
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 10 10"><path d="M0.4,4.7L4,8.3c0.5,0.5,1.4,0.5,2,0l3.6-3.6c0.9-0.9,0.3-2.4-1-2.4H1.4C0.1,2.3-0.5,3.8,0.4,4.7z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.separate::after {
  display: inline-block;
  width: 18px;
  height: 18px;
  content: "";
  background-color: var(--aircraft-10);
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 18 18"><path d="m10.95,2.74c1.65,0,3,1.35,3,3v4c0,1.65-1.35,3-3,3H3.95c-1.65,0-3-1.35-3-3v-4c0-1.65,1.35-3,3-3h7m0-1H3.95C1.74,1.74-.05,3.53-.05,5.74v4C-.05,11.95,1.74,13.74,3.95,13.74h7c2.21,0,4-1.79,4-4v-4c0-2.21-1.79-4-4-4h0Z"/><path d="m11.52,16.76h-6c-.28,0-.5-.22-.5-.5s.22-.5.5-.5h6c3.03,0,5.5-2.47,5.5-5.5v-4c0-.28.22-.5.5-.5s.5.22.5.5v4c0,3.58-2.92,6.5-6.5,6.5Z"/></svg>');
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 18 18"><path d="m10.95,2.74c1.65,0,3,1.35,3,3v4c0,1.65-1.35,3-3,3H3.95c-1.65,0-3-1.35-3-3v-4c0-1.65,1.35-3,3-3h7m0-1H3.95C1.74,1.74-.05,3.53-.05,5.74v4C-.05,11.95,1.74,13.74,3.95,13.74h7c2.21,0,4-1.79,4-4v-4c0-2.21-1.79-4-4-4h0Z"/><path d="m11.52,16.76h-6c-.28,0-.5-.22-.5-.5s.22-.5.5-.5h6c3.03,0,5.5-2.47,5.5-5.5v-4c0-.28.22-.5.5-.5s.5.22.5.5v4c0,3.58-2.92,6.5-6.5,6.5Z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.download::after {
  display: inline-block;
  width: 18px;
  height: 18px;
  content: "";
  background-color: var(--aircraft-10);
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 18 18"><g><path d="m9,13.73c-.57,0-1.1-.22-1.5-.62l-2.86-2.86c-.2-.2-.2-.51,0-.71s.51-.2.71,0l2.86,2.86c.42.42,1.16.42,1.58,0l2.86-2.86c.2-.2.51-.2.71,0s.2.51,0,.71l-2.86,2.86c-.4.4-.93.62-1.5.62Z"/><path d="m9,13.73c-.28,0-.5-.22-.5-.5V1.23c0-.28.22-.5.5-.5s.5.22.5.5v12c0,.28-.22.5-.5.5Z"/></g><path d="m13.61,17.27H4.39c-2.42,0-4.39-2.02-4.39-4.5v-2c0-.28.22-.5.5-.5s.5.22.5.5v2c0,1.93,1.52,3.5,3.39,3.5h9.23c1.87,0,3.39-1.57,3.39-3.5v-2c0-.28.22-.5.5-.5s.5.22.5.5v2c0,2.48-1.97,4.5-4.39,4.5Z"/></svg>');
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 18 18"><g><path d="m9,13.73c-.57,0-1.1-.22-1.5-.62l-2.86-2.86c-.2-.2-.2-.51,0-.71s.51-.2.71,0l2.86,2.86c.42.42,1.16.42,1.58,0l2.86-2.86c.2-.2.51-.2.71,0s.2.51,0,.71l-2.86,2.86c-.4.4-.93.62-1.5.62Z"/><path d="m9,13.73c-.28,0-.5-.22-.5-.5V1.23c0-.28.22-.5.5-.5s.5.22.5.5v12c0,.28-.22.5-.5.5Z"/></g><path d="m13.61,17.27H4.39c-2.42,0-4.39-2.02-4.39-4.5v-2c0-.28.22-.5.5-.5s.5.22.5.5v2c0,1.93,1.52,3.5,3.39,3.5h9.23c1.87,0,3.39-1.57,3.39-3.5v-2c0-.28.22-.5.5-.5s.5.22.5.5v2c0,2.48-1.97,4.5-4.39,4.5Z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.outside::after {
  display: inline-block;
  width: 18px;
  height: 18px;
  content: "";
  background-color: var(--aircraft-10);
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 18 18"><g><path d="m17.51,6.68c-.28,0-.5-.22-.5-.5V2.14c0-.62-.5-1.12-1.12-1.12h-4.04c-.28,0-.5-.22-.5-.5s.22-.5.5-.5h4.04c1.17,0,2.12.95,2.12,2.12v4.04c0,.28-.22.5-.5.5Z"/><path d="m8.55,9.98c-.13,0-.26-.05-.35-.15-.2-.2-.2-.51,0-.71L16.68.64c.2-.2.51-.2.71,0s.2.51,0,.71l-8.49,8.48c-.1.1-.23.15-.35.15Z"/></g><path d="m10.54,17.98h-6C2.06,17.98.04,15.96.04,13.48v-6C.04,5,2.06,2.98,4.54,2.98h3c.28,0,.5.22.5.5s-.22.5-.5.5h-3c-1.93,0-3.5,1.57-3.5,3.5v6c0,1.93,1.57,3.5,3.5,3.5h6c1.93,0,3.5-1.57,3.5-3.5v-3c0-.28.22-.5.5-.5s.5.22.5.5v3c0,2.48-2.02,4.5-4.5,4.5Z"/></svg>');
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 18 18"><g><path d="m17.51,6.68c-.28,0-.5-.22-.5-.5V2.14c0-.62-.5-1.12-1.12-1.12h-4.04c-.28,0-.5-.22-.5-.5s.22-.5.5-.5h4.04c1.17,0,2.12.95,2.12,2.12v4.04c0,.28-.22.5-.5.5Z"/><path d="m8.55,9.98c-.13,0-.26-.05-.35-.15-.2-.2-.2-.51,0-.71L16.68.64c.2-.2.51-.2.71,0s.2.51,0,.71l-8.49,8.48c-.1.1-.23.15-.35.15Z"/></g><path d="m10.54,17.98h-6C2.06,17.98.04,15.96.04,13.48v-6C.04,5,2.06,2.98,4.54,2.98h3c.28,0,.5.22.5.5s-.22.5-.5.5h-3c-1.93,0-3.5,1.57-3.5,3.5v6c0,1.93,1.57,3.5,3.5,3.5h6c1.93,0,3.5-1.57,3.5-3.5v-3c0-.28.22-.5.5-.5s.5.22.5.5v3c0,2.48-2.02,4.5-4.5,4.5Z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.pdf::after {
  display: inline-block;
  width: 18px;
  height: 18px;
  content: "";
  background-color: var(--aircraft-10);
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 18 18"><path d="m17.5,9.5c-.28,0-.5-.22-.5-.5v-2.29L11.29,1h-6.79c-1.93,0-3.5,1.57-3.5,3.5v4.5c0,.28-.22.5-.5.5s-.5-.22-.5-.5v-4.5C0,2.02,2.02,0,4.5,0h7c.13,0,.26.05.35.15l6,6c.09.09.15.22.15.35v2.5c0,.28-.22.5-.5.5Z"/><path d="m17.5,7h-2c-2.48,0-4.5-2.02-4.5-4.5V.5c0-.28.22-.5.5-.5s.5.22.5.5v2c0,1.93,1.57,3.5,3.5,3.5h2c.28,0,.5.22.5.5s-.22.5-.5.5Z"/><path d="m.6,18.07v-7.14h2.89c.07,0,.16,0,.26,0s.2.02.29.03c.4.06.73.2,1,.41.27.21.46.47.6.79.13.32.2.67.2,1.05s-.07.74-.2,1.06c-.13.32-.33.58-.6.79-.27.21-.6.34-1,.41-.09.01-.19.02-.29.03-.1,0-.19.01-.26.01h-1.85v2.56H.6Zm1.04-3.55h1.81c.07,0,.14,0,.22,0,.08,0,.16-.02.23-.03.21-.05.38-.14.51-.28.13-.13.22-.29.28-.46.06-.18.08-.35.08-.53s-.03-.35-.08-.52c-.06-.17-.15-.33-.28-.46-.13-.13-.3-.23-.51-.28-.07-.02-.15-.03-.23-.04-.08,0-.16,0-.22,0h-1.81v2.62Z"/><path d="m6.47,18.07v-7.14h2.24c.07,0,.19,0,.37,0,.18,0,.35.02.52.04.56.07,1.03.27,1.41.6.38.33.67.75.87,1.26.2.51.29,1.06.29,1.67s-.1,1.17-.29,1.67-.48.93-.87,1.25c-.38.33-.85.53-1.41.6-.17.02-.34.04-.52.04-.18,0-.3,0-.37,0h-2.24Zm1.06-.99h1.18c.11,0,.25,0,.4,0,.16,0,.29-.02.41-.04.36-.07.66-.23.89-.47.23-.25.39-.55.5-.91.11-.36.16-.74.16-1.15s-.05-.81-.16-1.17c-.11-.36-.28-.66-.5-.9s-.52-.4-.88-.46c-.12-.02-.26-.04-.41-.04-.16,0-.29,0-.4,0h-1.18v5.17Z"/><path d="m12.88,18.07v-7.14h4.77v1.04h-3.74v2.01h2.95v1.04h-2.95v3.05h-1.04Z"/></svg>');
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 18 18"><path d="m17.5,9.5c-.28,0-.5-.22-.5-.5v-2.29L11.29,1h-6.79c-1.93,0-3.5,1.57-3.5,3.5v4.5c0,.28-.22.5-.5.5s-.5-.22-.5-.5v-4.5C0,2.02,2.02,0,4.5,0h7c.13,0,.26.05.35.15l6,6c.09.09.15.22.15.35v2.5c0,.28-.22.5-.5.5Z"/><path d="m17.5,7h-2c-2.48,0-4.5-2.02-4.5-4.5V.5c0-.28.22-.5.5-.5s.5.22.5.5v2c0,1.93,1.57,3.5,3.5,3.5h2c.28,0,.5.22.5.5s-.22.5-.5.5Z"/><path d="m.6,18.07v-7.14h2.89c.07,0,.16,0,.26,0s.2.02.29.03c.4.06.73.2,1,.41.27.21.46.47.6.79.13.32.2.67.2,1.05s-.07.74-.2,1.06c-.13.32-.33.58-.6.79-.27.21-.6.34-1,.41-.09.01-.19.02-.29.03-.1,0-.19.01-.26.01h-1.85v2.56H.6Zm1.04-3.55h1.81c.07,0,.14,0,.22,0,.08,0,.16-.02.23-.03.21-.05.38-.14.51-.28.13-.13.22-.29.28-.46.06-.18.08-.35.08-.53s-.03-.35-.08-.52c-.06-.17-.15-.33-.28-.46-.13-.13-.3-.23-.51-.28-.07-.02-.15-.03-.23-.04-.08,0-.16,0-.22,0h-1.81v2.62Z"/><path d="m6.47,18.07v-7.14h2.24c.07,0,.19,0,.37,0,.18,0,.35.02.52.04.56.07,1.03.27,1.41.6.38.33.67.75.87,1.26.2.51.29,1.06.29,1.67s-.1,1.17-.29,1.67-.48.93-.87,1.25c-.38.33-.85.53-1.41.6-.17.02-.34.04-.52.04-.18,0-.3,0-.37,0h-2.24Zm1.06-.99h1.18c.11,0,.25,0,.4,0,.16,0,.29-.02.41-.04.36-.07.66-.23.89-.47.23-.25.39-.55.5-.91.11-.36.16-.74.16-1.15s-.05-.81-.16-1.17c-.11-.36-.28-.66-.5-.9s-.52-.4-.88-.46c-.12-.02-.26-.04-.41-.04-.16,0-.29,0-.4,0h-1.18v5.17Z"/><path d="m12.88,18.07v-7.14h4.77v1.04h-3.74v2.01h2.95v1.04h-2.95v3.05h-1.04Z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.arrow-up::after {
  display: inline-block;
  width: 12px;
  height: 12px;
  content: "";
  background-color: var(--aircraft-10);
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 12 12"><path d="M10,4.3c-0.1,0-0.3,0-0.4-0.1L6.8,1.3c-0.4-0.4-1.1-0.4-1.6,0L2.4,4.2c-0.2,0.2-0.5,0.2-0.7,0s-0.2-0.5,0-0.7l2.9-2.9c0.8-0.8,2.2-0.8,3,0l2.9,2.9c0.2,0.2,0.2,0.5,0,0.7C10.3,4.3,10.1,4.3,10,4.3z"/><path d="M6,12c-0.3,0-0.5-0.2-0.5-0.5v-11C5.5,0.2,5.7,0,6,0s0.5,0.2,0.5,0.5v11C6.5,11.8,6.3,12,6,12z"/></svg>');
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 12 12"><path d="M10,4.3c-0.1,0-0.3,0-0.4-0.1L6.8,1.3c-0.4-0.4-1.1-0.4-1.6,0L2.4,4.2c-0.2,0.2-0.5,0.2-0.7,0s-0.2-0.5,0-0.7l2.9-2.9c0.8-0.8,2.2-0.8,3,0l2.9,2.9c0.2,0.2,0.2,0.5,0,0.7C10.3,4.3,10.1,4.3,10,4.3z"/><path d="M6,12c-0.3,0-0.5-0.2-0.5-0.5v-11C5.5,0.2,5.7,0,6,0s0.5,0.2,0.5,0.5v11C6.5,11.8,6.3,12,6,12z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.arrow-left::before {
  display: inline-block;
  width: 12px;
  height: 12px;
  content: "";
  background-color: var(--aircraft-10);
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 12 12"><path d="M3.8,10.5c-0.1,0-0.3,0-0.4-0.1L0.6,7.5c-0.8-0.8-0.8-2.2,0-3l2.9-2.9c0.2-0.2,0.5-0.2,0.7,0s0.2,0.5,0,0.7L1.3,5.2c-0.4,0.4-0.4,1.1,0,1.6l2.9,2.9c0.2,0.2,0.2,0.5,0,0.7C4.1,10.5,4,10.5,3.8,10.5z"/><path d="M11.5,6.5h-11C0.2,6.5,0,6.3,0,6s0.2-0.5,0.5-0.5h11C11.8,5.5,12,5.7,12,6S11.8,6.5,11.5,6.5z"/></svg>');
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 12 12"><path d="M3.8,10.5c-0.1,0-0.3,0-0.4-0.1L0.6,7.5c-0.8-0.8-0.8-2.2,0-3l2.9-2.9c0.2-0.2,0.5-0.2,0.7,0s0.2,0.5,0,0.7L1.3,5.2c-0.4,0.4-0.4,1.1,0,1.6l2.9,2.9c0.2,0.2,0.2,0.5,0,0.7C4.1,10.5,4,10.5,3.8,10.5z"/><path d="M11.5,6.5h-11C0.2,6.5,0,6.3,0,6s0.2-0.5,0.5-0.5h11C11.8,5.5,12,5.7,12,6S11.8,6.5,11.5,6.5z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.arrow-right::after {
  display: inline-block;
  width: 12px;
  height: 12px;
  content: "";
  background-color: var(--aircraft-10);
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 12 12"><path d="M8.2,10.5c-0.1,0-0.3,0-0.4-0.1c-0.2-0.2-0.2-0.5,0-0.7l2.9-2.9c0.4-0.4,0.4-1.1,0-1.6L7.8,2.4c-0.2-0.2-0.2-0.5,0-0.7s0.5-0.2,0.7,0l2.9,2.9c0.8,0.8,0.8,2.2,0,3l-2.9,2.9C8.4,10.5,8.3,10.5,8.2,10.5z"/><path d="M11.5,6.5h-11C0.2,6.5,0,6.3,0,6s0.2-0.5,0.5-0.5h11C11.8,5.5,12,5.7,12,6S11.8,6.5,11.5,6.5z"/></svg>');
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 12 12"><path d="M8.2,10.5c-0.1,0-0.3,0-0.4-0.1c-0.2-0.2-0.2-0.5,0-0.7l2.9-2.9c0.4-0.4,0.4-1.1,0-1.6L7.8,2.4c-0.2-0.2-0.2-0.5,0-0.7s0.5-0.2,0.7,0l2.9,2.9c0.8,0.8,0.8,2.2,0,3l-2.9,2.9C8.4,10.5,8.3,10.5,8.2,10.5z"/><path d="M11.5,6.5h-11C0.2,6.5,0,6.3,0,6s0.2-0.5,0.5-0.5h11C11.8,5.5,12,5.7,12,6S11.8,6.5,11.5,6.5z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.arrow-down::after {
  display: inline-block;
  width: 12px;
  height: 12px;
  content: "";
  background-color: var(--aircraft-10);
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 12 12"><path d="M6,12c-0.5,0-1.1-0.2-1.5-0.6L1.6,8.5C1.5,8.3,1.5,8,1.6,7.8s0.5-0.2,0.7,0l2.9,2.9c0.4,0.4,1.1,0.4,1.6,0l2.9-2.9c0.2-0.2,0.5-0.2,0.7,0s0.2,0.5,0,0.7l-2.9,2.9C7.1,11.8,6.5,12,6,12z"/><path d="M6,12c-0.3,0-0.5-0.2-0.5-0.5v-11C5.5,0.2,5.7,0,6,0s0.5,0.2,0.5,0.5v11C6.5,11.8,6.3,12,6,12z"/></svg>');
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 12 12"><path d="M6,12c-0.5,0-1.1-0.2-1.5-0.6L1.6,8.5C1.5,8.3,1.5,8,1.6,7.8s0.5-0.2,0.7,0l2.9,2.9c0.4,0.4,1.1,0.4,1.6,0l2.9-2.9c0.2-0.2,0.5-0.2,0.7,0s0.2,0.5,0,0.7l-2.9,2.9C7.1,11.8,6.5,12,6,12z"/><path d="M6,12c-0.3,0-0.5-0.2-0.5-0.5v-11C5.5,0.2,5.7,0,6,0s0.5,0.2,0.5,0.5v11C6.5,11.8,6.3,12,6,12z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.address::before {
  display: inline-block;
  width: 24px;
  height: 24px;
  content: "";
  background-color: var(--aircraft-10);
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 24 24"><path d="m18.42,2.5c-3.91-3.56-9.96-3.28-13.53.63-3.56,3.91-3.28,9.96.63,13.53.1.09.2.18.31.27,2.23,1.86,4.1,4.12,5.51,6.66.14.26.41.42.7.42.29,0,.56-.16.7-.42l.07-.12c1.41-2.51,3.28-4.75,5.5-6.59,4-3.45,4.44-9.5.98-13.49-.27-.31-.56-.6-.86-.88Zm-6.38,11.13c-2.2,0-3.99-1.79-3.99-3.99s1.79-3.99,3.99-3.99,3.99,1.79,3.99,3.99c0,2.2-1.79,3.99-3.99,3.99Z"/></svg>');
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 24 24"><path d="m18.42,2.5c-3.91-3.56-9.96-3.28-13.53.63-3.56,3.91-3.28,9.96.63,13.53.1.09.2.18.31.27,2.23,1.86,4.1,4.12,5.51,6.66.14.26.41.42.7.42.29,0,.56-.16.7-.42l.07-.12c1.41-2.51,3.28-4.75,5.5-6.59,4-3.45,4.44-9.5.98-13.49-.27-.31-.56-.6-.86-.88Zm-6.38,11.13c-2.2,0-3.99-1.79-3.99-3.99s1.79-3.99,3.99-3.99,3.99,1.79,3.99,3.99c0,2.2-1.79,3.99-3.99,3.99Z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.car::before {
  display: inline-block;
  width: 24px;
  height: 24px;
  content: "";
  background-color: var(--aircraft-10);
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 24 24"><path d="M18.5,9.4l-0.2-0.1l-1.9-3.6C15.9,5,15.4,4.4,14.7,4c-0.7-0.4-1.4-0.6-2.2-0.6H7.6c-0.9,0-1.8,0.3-2.5,0.8C4.4,4.8,3.8,5.5,3.5,6.4L2.6,9.1C1.8,9.5,1.2,10,0.7,10.7C0.2,11.4,0,12.2,0,13.1V15c0,1.2,0.7,2.3,1.8,2.7c0.1,0.8,0.5,1.5,1.1,2c0.6,0.5,1.3,0.8,2.1,0.8c0.8,0,1.6-0.2,2.2-0.7c0.6-0.5,1.1-1.1,1.3-1.9h7.1c0.2,0.8,0.6,1.4,1.3,1.9c0.6,0.5,1.4,0.7,2.2,0.7c0.8,0,1.5-0.3,2.1-0.8s1-1.2,1.1-2c0.5-0.2,1-0.6,1.3-1.1c0.3-0.5,0.5-1,0.5-1.6v-0.6c0-0.9-0.3-1.7-0.8-2.5c-0.5-0.7-1.2-1.3-2.1-1.6L18.5,9.4L18.5,9.4L18.5,9.4z M5.2,6.9c0.2-0.5,0.5-1,0.9-1.3s1-0.5,1.5-0.5h1.8v4.3H4.3L5.2,6.9z M16.3,9.4h-5.2V5.1h1.4c0.5,0,0.9,0.1,1.3,0.4c0.4,0.2,0.7,0.6,0.9,1L16.3,9.4L16.3,9.4z M3.4,17.1c0-0.5,0.2-0.9,0.5-1.2c0.3-0.3,0.8-0.5,1.2-0.5c0.5,0,0.9,0.2,1.2,0.5c0.3,0.3,0.5,0.8,0.5,1.2c0,0.5-0.2,0.9-0.5,1.2c-0.3,0.3-0.8,0.5-1.2,0.5c-0.5,0-0.9-0.2-1.2-0.5C3.6,18,3.4,17.6,3.4,17.1z M18.9,15.4c0.5,0,0.9,0.2,1.2,0.5c0.3,0.3,0.5,0.8,0.5,1.2c0,0.5-0.2,0.9-0.5,1.2c-0.3,0.3-0.8,0.5-1.2,0.5c-0.5,0-0.9-0.2-1.2-0.5c-0.3-0.3-0.5-0.8-0.5-1.2c0-0.5,0.2-0.9,0.5-1.2C18,15.6,18.4,15.4,18.9,15.4z"/></svg>');
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 24 24"><path d="M18.5,9.4l-0.2-0.1l-1.9-3.6C15.9,5,15.4,4.4,14.7,4c-0.7-0.4-1.4-0.6-2.2-0.6H7.6c-0.9,0-1.8,0.3-2.5,0.8C4.4,4.8,3.8,5.5,3.5,6.4L2.6,9.1C1.8,9.5,1.2,10,0.7,10.7C0.2,11.4,0,12.2,0,13.1V15c0,1.2,0.7,2.3,1.8,2.7c0.1,0.8,0.5,1.5,1.1,2c0.6,0.5,1.3,0.8,2.1,0.8c0.8,0,1.6-0.2,2.2-0.7c0.6-0.5,1.1-1.1,1.3-1.9h7.1c0.2,0.8,0.6,1.4,1.3,1.9c0.6,0.5,1.4,0.7,2.2,0.7c0.8,0,1.5-0.3,2.1-0.8s1-1.2,1.1-2c0.5-0.2,1-0.6,1.3-1.1c0.3-0.5,0.5-1,0.5-1.6v-0.6c0-0.9-0.3-1.7-0.8-2.5c-0.5-0.7-1.2-1.3-2.1-1.6L18.5,9.4L18.5,9.4L18.5,9.4z M5.2,6.9c0.2-0.5,0.5-1,0.9-1.3s1-0.5,1.5-0.5h1.8v4.3H4.3L5.2,6.9z M16.3,9.4h-5.2V5.1h1.4c0.5,0,0.9,0.1,1.3,0.4c0.4,0.2,0.7,0.6,0.9,1L16.3,9.4L16.3,9.4z M3.4,17.1c0-0.5,0.2-0.9,0.5-1.2c0.3-0.3,0.8-0.5,1.2-0.5c0.5,0,0.9,0.2,1.2,0.5c0.3,0.3,0.5,0.8,0.5,1.2c0,0.5-0.2,0.9-0.5,1.2c-0.3,0.3-0.8,0.5-1.2,0.5c-0.5,0-0.9-0.2-1.2-0.5C3.6,18,3.4,17.6,3.4,17.1z M18.9,15.4c0.5,0,0.9,0.2,1.2,0.5c0.3,0.3,0.5,0.8,0.5,1.2c0,0.5-0.2,0.9-0.5,1.2c-0.3,0.3-0.8,0.5-1.2,0.5c-0.5,0-0.9-0.2-1.2-0.5c-0.3-0.3-0.5-0.8-0.5-1.2c0-0.5,0.2-0.9,0.5-1.2C18,15.6,18.4,15.4,18.9,15.4z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.train::before {
  display: inline-block;
  width: 24px;
  height: 24px;
  content: "";
  background-color: var(--aircraft-10);
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 24 24"><path d="M18.3,19.8c0.9-0.4,1.4-1.3,1.4-2.3V4.6c0-1.4-1.2-2.6-2.6-2.6c0,0,0,0,0,0H6.8C5.4,2,4.3,3.2,4.3,4.6v12.9c0,1,0.6,1.9,1.4,2.3L4.3,22h2.3l1.2-1.9h8.3l1.2,1.9h2.3L18.3,19.8z M7.5,3.9h9v1.3h-9V3.9z M17.2,7.2c0.4,0,0.6,0.3,0.6,0.6v0v4.5c0,0.4-0.3,0.6-0.6,0.6l0,0H6.8c-0.4,0-0.6-0.3-0.6-0.6l0,0V7.8c0-0.4,0.3-0.6,0.6-0.6l0,0H17.2z M7.5,17.5c-0.7,0-1.3-0.6-1.3-1.3c0-0.7,0.6-1.3,1.3-1.3c0.7,0,1.3,0.6,1.3,1.3C8.8,16.9,8.2,17.5,7.5,17.5z M15.2,16.2c0-0.7,0.6-1.3,1.3-1.3c0.7,0,1.3,0.6,1.3,1.3c0,0.6-0.5,1.2-1.1,1.3c-0.7,0.1-1.4-0.4-1.5-1.1C15.2,16.3,15.2,16.3,15.2,16.2"/></svg>');
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 24 24"><path d="M18.3,19.8c0.9-0.4,1.4-1.3,1.4-2.3V4.6c0-1.4-1.2-2.6-2.6-2.6c0,0,0,0,0,0H6.8C5.4,2,4.3,3.2,4.3,4.6v12.9c0,1,0.6,1.9,1.4,2.3L4.3,22h2.3l1.2-1.9h8.3l1.2,1.9h2.3L18.3,19.8z M7.5,3.9h9v1.3h-9V3.9z M17.2,7.2c0.4,0,0.6,0.3,0.6,0.6v0v4.5c0,0.4-0.3,0.6-0.6,0.6l0,0H6.8c-0.4,0-0.6-0.3-0.6-0.6l0,0V7.8c0-0.4,0.3-0.6,0.6-0.6l0,0H17.2z M7.5,17.5c-0.7,0-1.3-0.6-1.3-1.3c0-0.7,0.6-1.3,1.3-1.3c0.7,0,1.3,0.6,1.3,1.3C8.8,16.9,8.2,17.5,7.5,17.5z M15.2,16.2c0-0.7,0.6-1.3,1.3-1.3c0.7,0,1.3,0.6,1.3,1.3c0,0.6-0.5,1.2-1.1,1.3c-0.7,0.1-1.4-0.4-1.5-1.1C15.2,16.3,15.2,16.3,15.2,16.2"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.phone::before {
  display: inline-block;
  width: 24px;
  height: 24px;
  content: "";
  background-color: var(--aircraft-10);
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 24 24"><path d="m22.07,15.75c-1.47,0-2.91-.23-4.28-.68-.67-.23-1.49-.02-1.9.4l-2.7,2.04c-3.13-1.67-5.06-3.6-6.71-6.7l1.98-2.63c.51-.51.7-1.26.48-1.97-.45-1.37-.68-2.82-.68-4.29,0-1.06-.86-1.93-1.93-1.93H1.93C.86,0,0,.86,0,1.93c0,12.17,9.9,22.07,22.07,22.07,1.06,0,1.93-.86,1.93-1.93v-4.4c0-1.06-.86-1.93-1.93-1.93Z"/></svg>');
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 24 24"><path d="m22.07,15.75c-1.47,0-2.91-.23-4.28-.68-.67-.23-1.49-.02-1.9.4l-2.7,2.04c-3.13-1.67-5.06-3.6-6.71-6.7l1.98-2.63c.51-.51.7-1.26.48-1.97-.45-1.37-.68-2.82-.68-4.29,0-1.06-.86-1.93-1.93-1.93H1.93C.86,0,0,.86,0,1.93c0,12.17,9.9,22.07,22.07,22.07,1.06,0,1.93-.86,1.93-1.93v-4.4c0-1.06-.86-1.93-1.93-1.93Z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.mail::before {
  display: inline-block;
  width: 18px;
  height: 18px;
  content: "";
  background-color: var(--aircraft-10);
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 18 18"><path d="m14,2.5c1.65,0,3,1.35,3,3v7c0,1.65-1.35,3-3,3H4c-1.65,0-3-1.35-3-3v-7c0-1.65,1.35-3,3-3h10m0-1H4C1.79,1.5,0,3.29,0,5.5v7c0,2.21,1.79,4,4,4h10c2.21,0,4-1.79,4-4v-7c0-2.21-1.79-4-4-4h0Z"/><path d="m9,10.08c-.65,0-1.31-.14-1.92-.43L.29,6.45c-.25-.12-.36-.42-.24-.67.12-.25.41-.36.67-.24l6.8,3.2c.95.45,2.03.45,2.98,0l6.8-3.2c.25-.12.55-.01.67.24.12.25.01.55-.24.67l-6.8,3.2c-.61.29-1.26.43-1.92.43Z"/></svg>');
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 18 18"><path d="m14,2.5c1.65,0,3,1.35,3,3v7c0,1.65-1.35,3-3,3H4c-1.65,0-3-1.35-3-3v-7c0-1.65,1.35-3,3-3h10m0-1H4C1.79,1.5,0,3.29,0,5.5v7c0,2.21,1.79,4,4,4h10c2.21,0,4-1.79,4-4v-7c0-2.21-1.79-4-4-4h0Z"/><path d="m9,10.08c-.65,0-1.31-.14-1.92-.43L.29,6.45c-.25-.12-.36-.42-.24-.67.12-.25.41-.36.67-.24l6.8,3.2c.95.45,2.03.45,2.98,0l6.8-3.2c.25-.12.55-.01.67.24.12.25.01.55-.24.67l-6.8,3.2c-.61.29-1.26.43-1.92.43Z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.time-am::before {
  display: inline-block;
  width: 24px;
  height: 24px;
  content: "";
  background-color: var(--aircraft-10);
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 24 24"><path d="m20.51,5.76h-2.35c-.28,0-.5-.22-.5-.5s.22-.5.5-.5h2.35c.24,0,.44-.2.44-.44V1.97c0-.28.22-.5.5-.5s.5.22.5.5v2.35c0,.79-.65,1.44-1.44,1.44Z"/><path d="m12.01,24C5.39,24,.01,18.62.01,12S5.39,0,12.01,0c3.57,0,6.93,1.57,9.22,4.32.18.21.15.53-.06.7-.21.18-.53.15-.7-.06-2.1-2.52-5.18-3.96-8.45-3.96C5.95,1,1.01,5.93,1.01,12s4.93,11,11,11c1.73,0,3.39-.39,4.93-1.16.24-.12.55-.03.67.22.12.25.03.55-.22.67-1.68.84-3.49,1.27-5.38,1.27Z"/><path d="m19.54,21.19c-.14,0-.28-.06-.38-.17-.18-.21-.16-.52.05-.71.78-.67,1.46-1.45,2.02-2.32.15-.23.46-.3.69-.15.23.15.3.46.15.69-.61.94-1.36,1.79-2.2,2.53-.09.08-.21.12-.33.12Z"/><path d="m22.94,16.1c-.05,0-.1,0-.16-.03-.26-.09-.41-.37-.32-.63.29-.89.47-1.83.53-2.77.02-.28.23-.49.53-.47.28.02.49.25.47.53-.06,1.03-.26,2.05-.58,3.03-.07.21-.26.34-.47.34Z"/><path d="m23.26,10.1c-.23,0-.44-.16-.49-.4-.15-.71-.37-1.41-.66-2.08-.11-.25,0-.55.26-.66.26-.11.55,0,.66.26.32.73.56,1.49.72,2.27.06.27-.12.54-.39.59-.04,0-.07.01-.1.01Z"/><path d="m12.01,12.18c-.28,0-.5-.22-.5-.5v-7.56c0-.28.22-.5.5-.5s.5.22.5.5v7.56c0,.28-.22.5-.5.5Z"/><path d="m12,12.5h-5.71c-.28,0-.5-.22-.5-.5s.22-.5.5-.5h5.71c.28,0,.5.22.5.5s-.22.5-.5.5Z"/></svg>');
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 24 24"><path d="m20.51,5.76h-2.35c-.28,0-.5-.22-.5-.5s.22-.5.5-.5h2.35c.24,0,.44-.2.44-.44V1.97c0-.28.22-.5.5-.5s.5.22.5.5v2.35c0,.79-.65,1.44-1.44,1.44Z"/><path d="m12.01,24C5.39,24,.01,18.62.01,12S5.39,0,12.01,0c3.57,0,6.93,1.57,9.22,4.32.18.21.15.53-.06.7-.21.18-.53.15-.7-.06-2.1-2.52-5.18-3.96-8.45-3.96C5.95,1,1.01,5.93,1.01,12s4.93,11,11,11c1.73,0,3.39-.39,4.93-1.16.24-.12.55-.03.67.22.12.25.03.55-.22.67-1.68.84-3.49,1.27-5.38,1.27Z"/><path d="m19.54,21.19c-.14,0-.28-.06-.38-.17-.18-.21-.16-.52.05-.71.78-.67,1.46-1.45,2.02-2.32.15-.23.46-.3.69-.15.23.15.3.46.15.69-.61.94-1.36,1.79-2.2,2.53-.09.08-.21.12-.33.12Z"/><path d="m22.94,16.1c-.05,0-.1,0-.16-.03-.26-.09-.41-.37-.32-.63.29-.89.47-1.83.53-2.77.02-.28.23-.49.53-.47.28.02.49.25.47.53-.06,1.03-.26,2.05-.58,3.03-.07.21-.26.34-.47.34Z"/><path d="m23.26,10.1c-.23,0-.44-.16-.49-.4-.15-.71-.37-1.41-.66-2.08-.11-.25,0-.55.26-.66.26-.11.55,0,.66.26.32.73.56,1.49.72,2.27.06.27-.12.54-.39.59-.04,0-.07.01-.1.01Z"/><path d="m12.01,12.18c-.28,0-.5-.22-.5-.5v-7.56c0-.28.22-.5.5-.5s.5.22.5.5v7.56c0,.28-.22.5-.5.5Z"/><path d="m12,12.5h-5.71c-.28,0-.5-.22-.5-.5s.22-.5.5-.5h5.71c.28,0,.5.22.5.5s-.22.5-.5.5Z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.wave::before {
  display: inline-block;
  width: 100px;
  height: 100px;
  content: "";
  background-color: var(--aircraft-10);
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 100 100"><path d="M100,50c0,4.2-6.7,7.5-7.7,11.3c-1.1,4,3.1,10.2,1,13.7c-2.1,3.6-9.5,3-12.4,5.9C78,83.8,78.6,91.2,75,93.3c-3.5,2-9.7-2.1-13.7-1c-3.9,1-7.1,7.7-11.3,7.7c-4.2,0-7.5-6.7-11.3-7.7c-4-1.1-10.2,3.1-13.7,1c-3.6-2.1-3-9.5-5.9-12.4C16.2,78,8.8,78.6,6.7,75c-2-3.5,2.1-9.7,1-13.7C6.7,57.5,0,54.2,0,50c0-4.2,6.7-7.5,7.7-11.3c1.1-4-3.1-10.2-1-13.7c2.1-3.6,9.5-3,12.4-5.9C22,16.2,21.4,8.8,25,6.7c3.5-2,9.7,2.1,13.7,1C42.5,6.7,45.8,0,50,0c4.2,0,7.5,6.7,11.3,7.7c4,1.1,10.2-3.1,13.7-1c3.6,2.1,3,9.5,5.9,12.4c2.9,2.9,10.3,2.4,12.4,5.9c2,3.5-2.1,9.7-1,13.7C93.3,42.5,100,45.8,100,50z"/></svg>');
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 100 100"><path d="m20.51,5.76h-2.35c-.28,0-.5-.22-.5-.5s.22-.5.5-.5h2.35c.24,0,.44-.2.44-.44V1.97c0-.28.22-.5.5-.5s.5.22.5.5v2.35c0,.79-.65,1.44-1.44,1.44Z"/><path d="M100,50c0,4.2-6.7,7.5-7.7,11.3c-1.1,4,3.1,10.2,1,13.7c-2.1,3.6-9.5,3-12.4,5.9C78,83.8,78.6,91.2,75,93.3c-3.5,2-9.7-2.1-13.7-1c-3.9,1-7.1,7.7-11.3,7.7c-4.2,0-7.5-6.7-11.3-7.7c-4-1.1-10.2,3.1-13.7,1c-3.6-2.1-3-9.5-5.9-12.4C16.2,78,8.8,78.6,6.7,75c-2-3.5,2.1-9.7,1-13.7C6.7,57.5,0,54.2,0,50c0-4.2,6.7-7.5,7.7-11.3c1.1-4-3.1-10.2-1-13.7c2.1-3.6,9.5-3,12.4-5.9C22,16.2,21.4,8.8,25,6.7c3.5-2,9.7,2.1,13.7,1C42.5,6.7,45.8,0,50,0c4.2,0,7.5,6.7,11.3,7.7c4,1.1,10.2-3.1,13.7-1c3.6,2.1,3,9.5,5.9,12.4c2.9,2.9,10.3,2.4,12.4,5.9c2,3.5-2.1,9.7-1,13.7C93.3,42.5,100,45.8,100,50z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.tax::after {
  display: inline-block;
  width: 40px;
  height: 16px;
  content: "";
  background-color: var(--aircraft-10);
  -webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 40 16"><path d="M3.2,1.3l1.1,0.5C2.7,3.4,1.6,5.4,1.6,8c0,2.6,1.1,4.6,2.8,6.2l-1.1,0.5c-1.7-1.6-3-3.9-3-6.7C0.3,5.2,1.5,2.9,3.2,1.3z"/><path d="M10.6,10.3c-0.2-0.4-0.7-1.1-1.2-1.6v5.8H8.1V8.7C7.5,10,6.8,11.2,6.2,12c-0.1-0.4-0.5-0.9-0.7-1.2c0.9-1,1.8-2.6,2.4-4.1H5.8V5.5h2.3V3.6c-0.7,0.1-1.4,0.2-2,0.3C6,3.6,5.8,3.2,5.7,2.9c1.7-0.3,3.5-0.7,4.7-1.1l1,1c-0.5,0.2-1.2,0.4-1.9,0.5v2.2h1.8v1.2H9.4v0.6c0.4,0.4,1.7,1.6,2,1.9L10.6,10.3z M18,13.1c0.3,0,0.3-0.2,0.4-1.7c0.3,0.2,0.8,0.4,1.2,0.5c-0.1,1.9-0.4,2.4-1.4,2.4H17c-1.2,0-1.4-0.4-1.4-1.6V9h-1.1c-0.2,2.4-0.9,4.3-3.5,5.4c-0.2-0.3-0.5-0.8-0.8-1c2.3-0.9,2.8-2.5,3-4.4h-1.4V4.4H13c-0.2-0.6-0.7-1.6-1.2-2.3L13,1.6c0.6,0.7,1.1,1.7,1.4,2.4l-1,0.4h3.8L16,4c0.5-0.6,1-1.7,1.3-2.4L18.7,2c-0.5,0.8-1.1,1.8-1.5,2.4h1.5V9h-1.8v3.6c0,0.4,0,0.4,0.3,0.4H18z M13,7.9h4.3V5.5H13V7.9z"/><path d="M24.1,11.4c0.7,1,1.9,1.4,3.5,1.5c1.7,0.1,5,0,6.9-0.1c-0.2,0.3-0.4,0.9-0.5,1.3c-1.7,0.1-4.7,0.1-6.4,0c-1.9-0.1-3.2-0.5-4.1-1.6c-0.7,0.6-1.4,1.1-2.2,1.7l-0.7-1.3c0.7-0.4,1.5-0.9,2.2-1.4V8.2h-1.9V7h3.3V11.4z M23.4,4.9c-0.5-0.7-1.6-1.6-2.5-2.2l1-0.8c0.9,0.6,2.1,1.5,2.6,2.1L23.4,4.9z M29.9,2.2c0.3,4.1,1.3,7.5,4.4,8.9c-0.3,0.2-0.8,0.7-1.1,1c-2-1.1-3.1-2.9-3.8-5.2c-0.8,2.3-2,4-3.7,5.2c-0.2-0.3-0.8-0.7-1.1-1c2.1-1.2,3.3-3.4,3.9-6.1l0.5,0.1c-0.1-0.5-0.1-1.1-0.2-1.6h-2.7V2.2H29.9z"/><path d="M36.8,14.7l-1.1-0.5c1.6-1.6,2.8-3.6,2.8-6.2c0-2.6-1.1-4.6-2.8-6.2l1.1-0.5c1.7,1.6,3,3.9,3,6.7C39.7,10.8,38.5,13.1,36.8,14.7z"/></svg>');
  mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 40 16"><path d="M3.2,1.3l1.1,0.5C2.7,3.4,1.6,5.4,1.6,8c0,2.6,1.1,4.6,2.8,6.2l-1.1,0.5c-1.7-1.6-3-3.9-3-6.7C0.3,5.2,1.5,2.9,3.2,1.3z"/><path d="M10.6,10.3c-0.2-0.4-0.7-1.1-1.2-1.6v5.8H8.1V8.7C7.5,10,6.8,11.2,6.2,12c-0.1-0.4-0.5-0.9-0.7-1.2c0.9-1,1.8-2.6,2.4-4.1H5.8V5.5h2.3V3.6c-0.7,0.1-1.4,0.2-2,0.3C6,3.6,5.8,3.2,5.7,2.9c1.7-0.3,3.5-0.7,4.7-1.1l1,1c-0.5,0.2-1.2,0.4-1.9,0.5v2.2h1.8v1.2H9.4v0.6c0.4,0.4,1.7,1.6,2,1.9L10.6,10.3z M18,13.1c0.3,0,0.3-0.2,0.4-1.7c0.3,0.2,0.8,0.4,1.2,0.5c-0.1,1.9-0.4,2.4-1.4,2.4H17c-1.2,0-1.4-0.4-1.4-1.6V9h-1.1c-0.2,2.4-0.9,4.3-3.5,5.4c-0.2-0.3-0.5-0.8-0.8-1c2.3-0.9,2.8-2.5,3-4.4h-1.4V4.4H13c-0.2-0.6-0.7-1.6-1.2-2.3L13,1.6c0.6,0.7,1.1,1.7,1.4,2.4l-1,0.4h3.8L16,4c0.5-0.6,1-1.7,1.3-2.4L18.7,2c-0.5,0.8-1.1,1.8-1.5,2.4h1.5V9h-1.8v3.6c0,0.4,0,0.4,0.3,0.4H18z M13,7.9h4.3V5.5H13V7.9z"/><path d="M24.1,11.4c0.7,1,1.9,1.4,3.5,1.5c1.7,0.1,5,0,6.9-0.1c-0.2,0.3-0.4,0.9-0.5,1.3c-1.7,0.1-4.7,0.1-6.4,0c-1.9-0.1-3.2-0.5-4.1-1.6c-0.7,0.6-1.4,1.1-2.2,1.7l-0.7-1.3c0.7-0.4,1.5-0.9,2.2-1.4V8.2h-1.9V7h3.3V11.4z M23.4,4.9c-0.5-0.7-1.6-1.6-2.5-2.2l1-0.8c0.9,0.6,2.1,1.5,2.6,2.1L23.4,4.9z M29.9,2.2c0.3,4.1,1.3,7.5,4.4,8.9c-0.3,0.2-0.8,0.7-1.1,1c-2-1.1-3.1-2.9-3.8-5.2c-0.8,2.3-2,4-3.7,5.2c-0.2-0.3-0.8-0.7-1.1-1c2.1-1.2,3.3-3.4,3.9-6.1l0.5,0.1c-0.1-0.5-0.1-1.1-0.2-1.6h-2.7V2.2H29.9z"/><path d="M36.8,14.7l-1.1-0.5c1.6-1.6,2.8-3.6,2.8-6.2c0-2.6-1.1-4.6-2.8-6.2l1.1-0.5c1.7,1.6,3,3.9,3,6.7C39.7,10.8,38.5,13.1,36.8,14.7z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}
